[Bug 225633] Merge Review: bzip2

bugzilla at redhat.com bugzilla at redhat.com
Wed Feb 7 07:28:54 UTC 2007


Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug report.

Summary: Merge Review: bzip2


https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=225633





------- Additional Comments From rc040203 at freenet.de  2007-02-07 02:28 EST -------
(In reply to comment #4)
> (In reply to comment #3)
> 
> > > Requires: bzip2-libs = %{version}
> > 
> > There is an automatic dependency on the library sonames already, btw.
> 
> Indeed, but I think it is better if an update of the main package
> with, say 
> yum update bzip2
Please try this with today's bzip2 update!

=> It doesn't work with the current deps.

=> If this is really wanted (which I disagree up on) then the dep must be
Requires: bzip2-libs = %{version}-%{release}

Requires: bzip2-libs = %{version} is non-functional

> triggers an update of the -libs if there is a newer version.
To me this would be an unnecessary restrictive requirement.

The automatic dep on libbzip2.so.1 will make sure a sufficently compatible lib
will be pulled in.



-- 
Configure bugmail: https://bugzilla.redhat.com/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.




More information about the package-review mailing list